./meta-pkgs/p5-gnome-bindings, Meta-package for Perl bindings for the GNOME desktop

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.30.2nb5, Package name: p5-gnome-bindings-2.30.2nb5, Maintainer: drochner

GNOME is the GNU Network Object Model Environment.

The GNOME project intends to build a complete, easy-to-use desktop
environment for the user, and a powerful application framework for
the software developer.

This is a meta package for the second major version of the GNOME
project. It provides the Perl bindings for the GNOME libraries.


Required to run:
[devel/p5-glib2] [x11/p5-gtk2] [devel/p5-Gtk2-GladeXML] [devel/p5-pango] [devel/p5-Gnome2] [devel/p5-Gnome2-GConf] [graphics/p5-Gnome2-Canvas] [sysutils/p5-Gnome2-VFS]

Version history: (Expand)


CVS history: (Expand)


   2016-06-08 21:25:20 by Thomas Klausner | Files touched by this commit (2236) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.
   2015-06-12 12:52:19 by Thomas Klausner | Files touched by this commit (3152)
Log message:
Recursive PKGREVISION bump for all packages mentioning 'perl',
having a PKGNAME of p5-*, or depending such a package,
for perl-5.22.0.
   2014-05-30 01:38:20 by Thomas Klausner | Files touched by this commit (3049)
Log message:
Bump for perl-5.20.0.
Do it for all packages that
* mention perl, or
* have a directory name starting with p5-*, or
* depend on a package starting with p5-
like last time, for 5.18, where this didn't lead to complaints.
Let me know if you have any this time.
   2013-05-31 14:42:58 by Thomas Klausner | Files touched by this commit (2880)
Log message:
Bump all packages for perl-5.18, that
a) refer 'perl' in their Makefile, or
b) have a directory name of p5-*, or
c) have any dependency on any p5-* package

Like last time, where this caused no complaints.
   2012-10-03 23:59:10 by Thomas Klausner | Files touched by this commit (2798)
Log message:
Bump all packages that use perl, or depend on a p5-* package, or
are called p5-*.

I hope that's all of them.
   2010-09-04 00:41:15 by Thomas Klausner | Files touched by this commit (1) | Package updated
Log message:
All packaged and up-to-date -- update patterns and add missing dependencies.

Welcome to 2.30.2!
   2009-08-08 08:33:11 by Tobias Nygren | Files touched by this commit (1)
Log message:
fix p5-Gtk2-GladeXML dependency
   2009-05-21 22:40:03 by Thomas Klausner | Files touched by this commit (1) | Package updated
Log message:
Update to 2.26.1.91, patterns updated for sno's p5 updates.